Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 10:39:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation rasika                    Bot:  Hi again! Bot:  Please enter your name Customer:  rasika Bot:  Hi Rasika ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:26 PM, 23rd Feb                   Mohammed                   Hi Rasika, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:27 PM, 23rd Feb                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           02:29 PM, 23rd Feb                     rasika                    Yes           02:29 PM, 23rd Feb                     rasika                    I have placed return for order no. 9557451040           02:30 PM, 23rd Feb                     rasika                    But same is not collected back           02:30 PM, 23rd Feb                     rasika                    I have a travel on friday           02:30 PM, 23rd Feb                     rasika                    So can someone collect today           02:30 PM, 23rd Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:33 PM, 23rd Feb                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:33 PM, 23rd Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:35 PM, 23rd Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:39 PM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3935043